-1
Brucian Purple Clothes
Base Clothes
0
Armour
Torso
0
0
0
0
0
Brucian Purple Clothes
2
Brucian
10011
\system\apps\Xsidus\XSIDUS_BRUCIAN_CLOTHES_PURPLE.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_CLOTHES_M.MBM
base_items\brucian_clothes_colony.ini
base_items\brucian_clothes_combat.ini
base_items\brucian_clothes_sprite.ini
base_items\brucian_clothes_base_sprite.ini